### Name: JazaeriMetaDataPROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: JazaeriMetaDataPROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(JazaeriMetaDataPROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



